name = "ServerCore"
filename = "servercore-forge-1.5.2+1.20.1.jar"
side = "server"

[download]
url = "https://cdn.modrinth.com/data/4WWQxlQP/versions/rx1c7m6q/servercore-forge-1.5.2%2B1.20.1.jar"
hash-format = "sha512"
hash = "650f54dcf6d44e26cbc180ca5779857574692f02ff2a55146ed085db1665dde7fb578c75d655e3de064ed56599bc6d38dd547f5f123381c0a54867b98f805b0c"

[update]
[update.modrinth]
mod-id = "4WWQxlQP"
version = "rx1c7m6q"
